setProgress.ProgressBar {R.utils} | R Documentation

## Sets current progress

### Description

Sets current progress.

### Usage

    ## S3 method for class 'ProgressBar'
    setProgress(this, progress, visual=TRUE, ...)

### Arguments

`progress` | A `double` in [0,1] specifying the relative progress.
`visual` | If `TRUE`, the progress bar is redraw, otherwise not.
`...` | Not used.

### Value

Returns old value.

### Author(s)

Henrik Bengtsson

### See Also

`*setValue()`. `*increase()`. `*reset()`. For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]